uuid: aeab98d4-72da-40ad-a9ef-bb50d552bf78
langcode: en
status: true
dependencies: {  }
id: translation
label: 'Translation group'
description: 'A language community around Drupal project translations.'
new_revision: true
creator_membership: true
creator_wizard: false
creator_roles:
  - translation-admin
